<EasyInstall>
  <Name>Remington Model 870</Name>
  <Author>Oakous</Author>
  <Version>1.00</Version>
  <Link></Link>
  <Metadata>
  </Metadata>
   <Resources>
	  <Resource>
	     <StreamingFiles>Stream</StreamingFiles>
		 <DataFile>strings.gxt2</DataFile>
	  <FileReplacement>
		 <GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
		 <FilePath>Weapon/weapons.ymt</FilePath>
      </FileReplacement>
	  <FileReplacement>
		 <GamePath>update:/common/packs/base/data/ai/weaponcomponents.meta</GamePath>
		 <FilePath>Weapon/weaponcomponents.meta</FilePath>
      </FileReplacement>
	  <FileReplacement>
         <GamePath>audio:/sfx/WEAPONS_PLAYER/SHT_SEMIAUTO_FINAL.awc</GamePath>
         <FilePath>Audio/SHT_SEMIAUTO_FINAL.awc</FilePath>
	  </FileReplacement>
    </Resource>
  </Resources>
</EasyInstall>